0x01:
  bExp: 0
  entityID: 0x1D
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/fan_tach/FAN1_Speed
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
0x02:
  bExp: 0
  entityID: 0x1D
  entityInstance: 2
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/fan_tach/FAN2_Speed
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
0x03:
  bExp: 0
  entityID: 0x1D
  entityInstance: 3
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/fan_tach/FAN3_Speed
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
0x04:
  bExp: 0
  entityID: 0x1D
  entityInstance: 4
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/fan_tach/FAN4_Speed
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
0x05:
  bExp: 0
  entityID: 0x1D
  entityInstance: 5
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/fan_tach/FAN5_Speed
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
0x8:
  entityID: 0x1D
  sensorType: 0x04
  entityInstance: 0x06
  path: /xyz/openbmc_project/sensors/fan_pwm/PWM1
  sensorReadingType: 0x01
  sensorNamePattern: nameLeaf
  multiplierM: 1
  offsetB: 0
  bExp: 0
  rExp: 0
  scale: 0
  mutability: Mutability::Write|Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  sensorUnits1: 0x01
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x9:
  entityID: 0x1D
  sensorType: 0x04
  entityInstance: 0x07
  path: /xyz/openbmc_project/sensors/fan_pwm/PWM2
  sensorReadingType: 0x01
  sensorNamePattern: nameLeaf
  multiplierM: 1
  offsetB: 0
  bExp: 0
  rExp: 0
  scale: 0
  mutability: Mutability::Write|Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  sensorUnits1: 0x01
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0xA:
  entityID: 0x1D
  sensorType: 0x04
  entityInstance: 0x08
  path: /xyz/openbmc_project/sensors/fan_pwm/PWM3
  sensorReadingType: 0x01
  sensorNamePattern: nameLeaf
  multiplierM: 1
  offsetB: 0
  bExp: 0
  rExp: 0
  scale: 0
  mutability: Mutability::Write|Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  sensorUnits1: 0x01
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0xB:
  entityID: 0x1D
  sensorType: 0x04
  entityInstance: 0x09
  path: /xyz/openbmc_project/sensors/fan_pwm/PWM4
  sensorReadingType: 0x01
  sensorNamePattern: nameLeaf
  multiplierM: 1
  offsetB: 0
  bExp: 0
  rExp: 0
  scale: 0
  mutability: Mutability::Write|Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  sensorUnits1: 0x01
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0xC:
  entityID: 0x1D
  sensorType: 0x04
  entityInstance: 0x0A
  path: /xyz/openbmc_project/sensors/fan_pwm/PWM5
  sensorReadingType: 0x01
  sensorNamePattern: nameLeaf
  multiplierM: 1
  offsetB: 0
  bExp: 0
  rExp: 0
  scale: 0
  mutability: Mutability::Write|Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  sensorUnits1: 0x01
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x18:
  entityID: 0x07
  entityInstance: 0x01
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/P12V_AUX
  sensorReadingType: 0x01
  multiplierM: 10
  offsetB: 0
  bExp: 0
  rExp: -2
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: P12V_AUX
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x19:
  entityID: 0x07
  entityInstance: 0x02
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/P5V_AUX
  sensorReadingType: 0x01
  multiplierM: 25
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: P5V_AUX
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x1A:
  entityID: 0x07
  entityInstance: 0x03
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/P3V3_AUX
  sensorReadingType: 0x01
  multiplierM: 20
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: P3V3_AUX
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x1B:
  entityID: 0x07
  entityInstance: 0x04
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/P3V_VBAT
  sensorReadingType: 0x01
  multiplierM: 20
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: P3V_VBAT
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x1C:
  entityID: 0x07
  entityInstance: 0x05
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/VCCIN0_MON
  sensorReadingType: 0x01
  multiplierM: 10
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: VCCIN0_MON
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x1D:
  entityID: 0x07
  entityInstance: 0x06
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/VCCINFAON0_MON
  sensorReadingType: 0x01
  multiplierM: 7
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: VCCINFAON0_MON
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x1E:
  entityID: 0x07
  entityInstance: 0x07
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/EHV0_MON
  sensorReadingType: 0x01
  multiplierM: 10
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: EHV0_MON
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x1F:
  entityID: 0x07
  entityInstance: 0x08
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/EHVFIVRA0_MON
  sensorReadingType: 0x01
  multiplierM: 10
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: EHVFIVRA0_MON
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x20:
  entityID: 0x07
  entityInstance: 0x09
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/VCCD0_HV0_MON
  sensorReadingType: 0x01
  multiplierM: 7
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: VCCD0_HV0_MON
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x21:
  entityID: 0x07
  entityInstance: 0x0A
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/VNN_MAIN0_MON
  sensorReadingType: 0x01
  multiplierM: 5
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: VNN_MAIN0_MON
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x22:
  entityID: 0x07
  entityInstance: 0x0B
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/VCCD1_HV0_MON
  sensorReadingType: 0x01
  multiplierM: 10
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: VCCD1_HV0_MON
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x23:
  entityID: 0x07
  entityInstance: 0x0C
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/P12V_CPU0
  sensorReadingType: 0x01
  multiplierM: 10
  offsetB: 0
  bExp: 0
  rExp: -2
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: P12V_CPU0
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x24:
  entityID: 0x07
  entityInstance: 0x0D
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/P2V5_AUX
  sensorReadingType: 0x01
  multiplierM: 20
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: P2V5_AUX
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x25:
  entityID: 0x07
  entityInstance: 0x0E
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/P1V8_AUX
  sensorReadingType: 0x01
  multiplierM: 10
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: P1V8_AUX
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x26:
  entityID: 0x07
  entityInstance: 0x0F
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/P1V2_AUX
  sensorReadingType: 0x01
  multiplierM: 7
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: P1V2_AUX
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x27:
  entityID: 0x07
  entityInstance: 0x10
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/P1V0_AUX
  sensorReadingType: 0x01
  multiplierM: 5
  offsetB: 0
  bExp: 0
  rExp: -3
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: P1V0_AUX
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x28:
  bExp: 0
  entityID: 10
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
  mutability: Mutability::Read
  multiplierM: 1
  offsetB: 0
  path: /xyz/openbmc_project/sensors/voltage/PSU0_VIn
  rExp: 0
  readingType: readingData
  scale: 0
  sensorName: PSU0_VIn
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 2
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
# 0x29:
#   bExp: 0
#   entityID: 10
#   entityInstance: 2
#   interfaces:
#     xyz.openbmc_project.Sensor.Value:
#       Value:
#         Offsets:
#           0xFF:
#             type: double
#   mutability: Mutability::Read
#   multiplierM: 1
#   offsetB: 0
#   path: /xyz/openbmc_project/sensors/voltage/PSU1_VIn
#   rExp: 0
#   readingType: readingData
#   scale: 0
#   sensorName: PSU1_VIn
#   sensorNamePattern: nameLeaf
#   sensorReadingType: 1
#   sensorType: 2
#   serviceInterface: org.freedesktop.DBus.Properties
#   unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
0x2A:
  bExp: 0
  entityID: 10
  entityInstance: 3
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
  mutability: Mutability::Read
  multiplierM: 1
  offsetB: 0
  path: /xyz/openbmc_project/sensors/voltage/PSU0_VOut
  rExp: 0
  readingType: readingData
  scale: 0
  sensorName: PSU0_VOut
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 2
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
# 0x2B:
#   bExp: 0
#   entityID: 10
#   entityInstance: 4
#   interfaces:
#     xyz.openbmc_project.Sensor.Value:
#       Value:
#         Offsets:
#           0xFF:
#             type: double
#   mutability: Mutability::Read
#   multiplierM: 1
#   offsetB: 0
#   path: /xyz/openbmc_project/sensors/voltage/PSU1_VOut
#   rExp: 0
#   readingType: readingData
#   scale: 0
#   sensorName: PSU1_VOut
#   sensorNamePattern: nameLeaf
#   sensorReadingType: 1
#   sensorType: 2
#   serviceInterface: org.freedesktop.DBus.Properties
#   unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
0x2C:
  bExp: 0
  entityID: 10
  entityInstance: 5
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 2
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/current/PSU0_IIn
  rExp: -2
  readingType: readingData
  scale: 0
  sensorName: PSU0_IIn
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 3
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Amperes
# 0x2D:
#   bExp: 0
#   entityID: 10
#   entityInstance: 6
#   interfaces:
#     xyz.openbmc_project.Sensor.Value:
#       Value:
#         Offsets:
#           255:
#             type: double
#   multiplierM: 2
#   mutability: Mutability::Read
#   offsetB: 0
#   path: /xyz/openbmc_project/sensors/current/PSU1_IIn
#   rExp: -2
#   readingType: readingData
#   scale: 0
#   sensorName: PSU1_IIn
#   sensorNamePattern: nameLeaf
#   sensorReadingType: 1
#   sensorType: 3
#   serviceInterface: org.freedesktop.DBus.Properties
#   unit: xyz.openbmc_project.Sensor.Value.Unit.Amperes
0x2E:
  bExp: 0
  entityID: 10
  entityInstance: 7
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 3
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/current/PSU0_IOut
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: PSU0_IOut
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 3
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Amperes
# 0x2F:
#   bExp: 0
#   entityID: 10
#   entityInstance: 8
#   interfaces:
#     xyz.openbmc_project.Sensor.Value:
#       Value:
#         Offsets:
#           255:
#             type: double
#   multiplierM: 3
#   mutability: Mutability::Read
#   offsetB: 0
#   path: /xyz/openbmc_project/sensors/current/PSU1_IOut
#   rExp: -1
#   readingType: readingData
#   scale: 0
#   sensorName: PSU1_IOut
#   sensorNamePattern: nameLeaf
#   sensorReadingType: 1
#   sensorType: 3
#   serviceInterface: org.freedesktop.DBus.Properties
#   unit: xyz.openbmc_project.Sensor.Value.Unit.Amperes
0x37:
  entityID: 0x07
  entityInstance: 0x12
  sensorType: 0x01
  path: /xyz/openbmc_project/sensors/temperature/M2_0_Temp
  sensorReadingType: 0x01
  multiplierM: 1
  offsetB: 0
  bExp: 0
  rExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: M2_Temp
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x38:
  entityID: 0x07
  entityInstance: 0x13
  sensorType: 0x01
  path: /xyz/openbmc_project/sensors/temperature/MB_Temp
  sensorReadingType: 0x01
  multiplierM: 1
  offsetB: 0
  bExp: 0
  rExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  sensorName: MB_Temp
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double
0x39:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x14
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/CPU0_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: CPU0_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x3A:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x15
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/CPU1_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: CPU1_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x3B:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x16
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_A_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_A_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x3C:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x17
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_B_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_B_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x3D:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x18
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_C_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_C_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x3E:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x19
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_D_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_D_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x3F:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x1A
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_E_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_E_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x40:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x1B
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_F_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_F_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x41:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x1C
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_G_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_G_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x42:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x1D
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_H_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_H_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x43:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x1E
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_I_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_I_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x44:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x1F
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_J_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_J_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x45:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x20
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_K_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_K_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x46:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x21
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU0_L_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU0_L_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x47:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x22
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_A_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_A_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x48:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x23
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_B_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_B_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x49:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x24
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_C_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_C_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x4A:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x25
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_D_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_D_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x4B:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x26
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_E_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_E_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x4C:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x27
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_F_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_F_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x4D:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x28
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_G_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_G_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x4E:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x29
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_H_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_H_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x4F:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x2A
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_I_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_I_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x50:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x2B
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_J_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_J_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x51:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x2C
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_K_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_K_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x52:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x2D
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 4
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/DIMM_CPU1_L_Temp
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMM_CPU1_L_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x53:
  bExp: 0
  entityID: 10
  entityInstance: 9
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/temperature/PSU0_Temp
  rExp: 0
  readingType: readingData
  scale: 0
  sensorName: PSU0_Temp
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
# 0x54:
#   bExp: 0
#   entityID: 10
#   entityInstance: 10
#   interfaces:
#     xyz.openbmc_project.Sensor.Value:
#       Value:
#         Offsets:
#           255:
#             type: double
#   multiplierM: 1
#   mutability: Mutability::Read
#   offsetB: 0
#   path: /xyz/openbmc_project/sensors/temperature/PSU1_Temp
#   rExp: 0
#   readingType: readingData
#   scale: 0
#   sensorName: PSU1_Temp
#   sensorNamePattern: nameLeaf
#   sensorReadingType: 1
#   sensorType: 1
#   serviceInterface: org.freedesktop.DBus.Properties
#   unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x55:
  bExp: 0
  entityID: 3
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/temperature/PVCCIN_CPU0_Temp
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x56:
  bExp: 0
  entityID: 3
  entityInstance: 2
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/temperature/PVCCFA_CPU0_Temp
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x57:
  bExp: 0
  entityID: 3
  entityInstance: 3
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/temperature/PVCCD_CPU0_Temp
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x58:
  bExp: 0
  entityID: 3
  entityInstance: 4
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/temperature/PVCCIN_CPU1_Temp
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x59:
  bExp: 0
  entityID: 3
  entityInstance: 5
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/temperature/PVCCFA_CPU1_Temp
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x5A:
  bExp: 0
  entityID: 3
  entityInstance: 6
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/temperature/PVCCD_CPU1_Temp
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
0x60:
  bExp: 0
  entityID: 10
  entityInstance: 11
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 6
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/power/PSU0_PIn
  rExp: 0
  readingType: readingData
  scale: 0
  sensorName: PSU0_PIn
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
# 0x61:
#   bExp: 0
#   entityID: 10
#   entityInstance: 12
#   interfaces:
#     xyz.openbmc_project.Sensor.Value:
#       Value:
#         Offsets:
#           255:
#             type: double
#   multiplierM: 6
#   mutability: Mutability::Read
#   offsetB: 0
#   path: /xyz/openbmc_project/sensors/power/PSU1_PIn
#   rExp: 0
#   readingType: readingData
#   scale: 0
#   sensorName: PSU1_PIn
#   sensorNamePattern: nameLeaf
#   sensorReadingType: 1
#   sensorType: 8
#   serviceInterface: org.freedesktop.DBus.Properties
#   unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
0x62:
  bExp: 0
  entityID: 10
  entityInstance: 13
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 6
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/power/PSU0_POut
  rExp: 0
  readingType: readingData
  scale: 0
  sensorName: PSU0_POut
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
# 0x63:
#   bExp: 0
#   entityID: 10
#   entityInstance: 14
#   interfaces:
#     xyz.openbmc_project.Sensor.Value:
#       Value:
#         Offsets:
#           255:
#             type: double
#   multiplierM: 6
#   mutability: Mutability::Read
#   offsetB: 0
#   path: /xyz/openbmc_project/sensors/power/PSU1_POut
#   rExp: 0
#   readingType: readingData
#   scale: 0
#   sensorName: PSU1_POut
#   sensorNamePattern: nameLeaf
#   sensorReadingType: 1
#   sensorType: 8
#   serviceInterface: org.freedesktop.DBus.Properties
#   unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
0x64:
  entityID: 10
  entityInstance: 15
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 6
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/power/Total_Power
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  bExp: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 11
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
0x65:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x2E
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 20
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/power/CPU0_Power_Avg
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: CPU0_Power_Avg
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
0x66:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x2F
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 20
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/power/CPU1_Power_Avg
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: CPU1_Power_Avg
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
0x67:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x48
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 20
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/power/Dimm_Power_CPU0
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: Dimm_Power_CPU0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
0x68:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x49
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 20
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/power/Dimm_Power_CPU1
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: Dimm_Power_CPU1
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
# 0x6A:
#   entityID: 10
#   entityInstance: 18
#   interfaces:
#     xyz.openbmc_project.Configuration.Status:
#       Status:
#         Offsets:
#           255:
#             type: double
#   mutability: Mutability::Write|Mutability::Read
#   path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/PS_Redundant
#   readingType: readingAssertion
#   sensorNamePattern: nameLeaf
#   sensorReadingType: 0x0b
#   sensorType: 0x0b
#   serviceInterface: org.freedesktop.DBus.Properties
0x6E:
  entityID: 23
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/Power_Button
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 20
  serviceInterface: org.freedesktop.DBus.Properties
0x6F:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x4a
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 20
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/power/DDR0_Power
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMMG0_Power
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
0x70:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x4b
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 20
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/power/DDR1_Power
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMMG1_Power
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
0x71:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x4c
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 20
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/power/DDR2_Power
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMMG2_Power
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
0x72:
  bExp: 0
  entityID: 0x07
  entityInstance: 0x4d
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 20
  mutability: Mutability::Read
  offsetB: 0
  path: /xyz/openbmc_project/sensors/power/DDR3_Power
  rExp: -1
  readingType: readingData
  scale: 0
  sensorName: DIMMG3_Power
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Watts
0x8E:
  entityID: 10
  entityInstance: 16
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/PSU0_Supply
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 8
  serviceInterface: org.freedesktop.DBus.Properties
# 0x8F:
#   entityID: 10
#   entityInstance: 17
#   interfaces:
#     xyz.openbmc_project.Configuration.Status:
#       Status:
#         Offsets:
#           255:
#             type: double
#   mutability: Mutability::Write|Mutability::Read
#   path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/PSU1_Supply
#   readingType: readingAssertion
#   sensorNamePattern: nameLeaf
#   sensorReadingType: 0x6F
#   sensorType: 8
#   serviceInterface: org.freedesktop.DBus.Properties
0x90:
  entityID: 0x07
  entityInstance: 0x2E
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_A_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0x92:
  entityID: 0x07
  entityInstance: 0x2F
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_B_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0x94:
  entityID: 0x07
  entityInstance: 0x30
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_C_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0x96:
  entityID: 0x07
  entityInstance: 0x31
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_D_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0x98:
  entityID: 0x07
  entityInstance: 0x32
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_E_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0x9A:
  entityID: 0x07
  entityInstance: 0x33
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_F_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0x9C:
  entityID: 0x07
  entityInstance: 0x34
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_G_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0x9E:
  entityID: 0x07
  entityInstance: 0x35
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_H_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xA0:
  entityID: 0x07
  entityInstance: 0x36
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_I_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xA2:
  entityID: 0x07
  entityInstance: 0x37
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_J_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xA4:
  entityID: 0x07
  entityInstance: 0x38
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_K_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xA6:
  entityID: 0x07
  entityInstance: 0x39
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_L_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xB0:
  entityID: 0x07
  entityInstance: 0x3A
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_A_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xB2:
  entityID: 0x07
  entityInstance: 0x3B
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_B_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xB4:
  entityID: 0x07
  entityInstance: 0x3C
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_C_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xB6:
  entityID: 0x07
  entityInstance: 0x3D
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_D_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xB8:
  entityID: 0x07
  entityInstance: 0x3E
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_E_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xBA:
  entityID: 0x07
  entityInstance: 0x3F
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_F_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xBC:
  entityID: 0x07
  entityInstance: 0x40
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_G_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xBE:
  entityID: 0x07
  entityInstance: 0x41
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_H_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xC0:
  entityID: 0x07
  entityInstance: 0x42
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_I_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xC2:
  entityID: 0x07
  entityInstance: 0x43
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_J_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xC4:
  entityID: 0x07
  entityInstance: 0x44
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_K_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xC6:
  entityID: 0x07
  entityInstance: 0x45
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path:  /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_L_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x0C
  serviceInterface: org.freedesktop.DBus.Properties
0xE4:
  entityID: 0x07
  entityInstance: 0x48
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/CPU0_State
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x07
  serviceInterface: org.freedesktop.DBus.Properties
0xE5:
  entityID: 0x07
  entityInstance: 0x49
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/CPU1_State
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 0x07
  serviceInterface: org.freedesktop.DBus.Properties
0xF3:
  entityID: 23
  entityInstance: 0x02
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/PCIe_Status
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 111
  sensorType: 0x13
  serviceInterface: org.freedesktop.DBus.Properties
0xFA:
  entityID: 38
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/BMC_Boot
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 0x6F
  sensorType: 29
  serviceInterface: org.freedesktop.DBus.Properties
0xFB:
  entityID: 0x07
  entityInstance: 0x46
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/ACPI_State
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 111
  sensorType: 34
  serviceInterface: org.freedesktop.DBus.Properties
0xFC:
  entityID: 0x07
  entityInstance: 0x47
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/IPMI_Watchdog
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 111
  sensorType: 0x23
  serviceInterface: org.freedesktop.DBus.Properties
0xFE:
  entityID: 0x07
  entityInstance: 0x48
  interfaces:
    xyz.openbmc_project.Configuration.Status:
      Status:
        Offsets:
          255:
            type: double
  mutability: Mutability::Write|Mutability::Read
  path: /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/Event_Log
  readingType: readingAssertion
  sensorNamePattern: nameLeaf
  sensorReadingType: 111
  sensorType: 16
  serviceInterface: org.freedesktop.DBus.Properties